Subject: Re: Updated software..
From: [email-masked] (Michael Hirmke)

8 Nov 1997 14:22:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Alex,

>I was poking around on a local gnu mirror, and noticed a few outdated
>programs, so I've fixed a few inaccuracies on my little web page, and
>updated patch to 2.5, and added zlib 1.0.4 and gnu-make 3.76.1, bsd make
>will hopefully soon follow.  I also noticed newer pdksh and tcsh versions,
>but pdksh gave me fits when I ran it, and I haven't taken a stab at tcsh.
>Just out of curiosity, where can I find a cygwin.dll that won't crash
>Win95 when I hit ctrl-c? (I'd build it myself, but that's another story).

IMHO the *latest* coolview fixes this bug.

>
>- alex

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".